<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">

    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>



<body>
  
        <ul class="nav justify-content-end navbar-dark bg-dark">

            <li class="nav-item">
                <a class="nav-link" href="#">ユーザ名さん</a>
            </li>
            <li class="nav-item">
                <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">ログアウト</a>
            </li>
        </ul>

    <div class="container">
        <div class="login-area">
            <h1 class="text-center">ユーザ一覧</h1>

            <div class="text-right">
                <a href="リンク貼る">新規登録</a>

            </div>

            <div class="form-group row">
                <label for="loginId" class="col-sm-3 col-form-label">loginId</label>
                <div class="col-sm-9">
                    <input type="text" class="form-control" id="loginId">
                </div>
            </div>


            <div class="form-group row">
                <label for="username" class="col-sm-3 col-form-label">ユーザ名</label>
                <div class="col-sm-9">
                    <input type="password" class="form-control" id="inputPassword">
                </div>
            </div>


            <div class="form-group row">
                <label for="Birthday" class="col-sm-3 col-form-label">生年月日</label>
                <div class="col-sm-9">
                    <input type="password" class="form-control" id="inputPassword">〜
                    <input type="password" class="form-control" id="inputPassword">
                </div>
            </div>


            <div class="text-center">
                <input type="button" value="検索" class="btn btn-primary">
            </div>


        </div>



        <table class="table table-bordered">
      <thead>
        <tr>
          <th scope="col">loginId</th>
          <th scope="col">ユーザ名</th>
          <th scope="col">生年月日</th>
          <th scope="col"></th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th scope="row">id0001</th>
          <td>田中太郎</td>
          <td>1989年04月26日</td>
          <td><div class="text-center">
                <input type="button" value="詳細" class="btn btn-primary">
                <input type="button" value="更新" class="btn btn-primary">
                <input type="button" value="削除" class="btn btn-primary">
            </div>
            </td>
        </tr>
        <tr>
          <th scope="row">id0002</th>
          <td>佐藤二朗</td>
          <td>2001年11月12日</td>
          <td><div class="text-center">
    <input type="button" value="詳細" class="btn btn-primary">
                <input type="button" value="更新" class="btn btn-primary">
                <input type="button" value="削除" class="btn btn-primary">
            </div></td>
        </tr>
        <tr>
          <th scope="row">id0003</th>
          <td>佐川真司</td>
          <td>2000年01月01日</td>
          <td><div class="text-center">
                <input type="button" value="詳細" class="btn btn-primary">
                <input type="button" value="更新" class="btn btn-primary">
                <input type="button" value="削除" class="btn btn-primary">
            </div></td>
        </tr>
      </tbody>
    </table>
    </div>
</body></html>
